.main-buttons {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}

.button {
    background-color: sandybrown;
    color: #333;
    border: 1px solid slategrey;
    width: 100px;
}

.button:hover {
    background-color: deepskyblue;
}

.border-style {
    border: 0.2rem solid midnightblue;
}